@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,900,300,100,500);ul.menu{display:block;margin-left:51px;overflow:hidden;padding-left:71px;}
ul.menu > li{padding:0 3.5%;}
ul.menu > li > a{font-size:20px;font-weight:300;padding-bottom:8px;}
.contact-con h2 span{color:#00235d;font-weight:normal;padding-right:5px;}
.toplinks{text-align:right;}
#main .sd-main-heading-container{left:27%;position:absolute;top:40%;font-family:'Roboto', sans-serif;}
h1.sd-heading-main{color:#fff;font-size:45px;font-weight:300;margin:0;}
#main .sd-main-heading-container h4{color:#fff;font-size:15px;font-weight:100;text-align:right;}
label.banner-txt{color:#d6d6d6;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:22px;font-weight:400;position:absolute;right:39%;text-align:center;width:22%;}
label.banner-txt span{display:block;font-size:13px;padding-top:15px;}
ul.list-inline{width:65%;overflow:hidden;}
ul.list-inline > li{float:left;font-family:Arial, Helvetica, sans-serif;white-space:nowrap;width:48%;}
.content-home .col-r{position:relative;top:54px !important;width:36%;}
.content-home .col-l p{color:#fff;font-size:18px;font-weight:300;margin-bottom:0;margin-top:21%;text-shadow:1px 1px 1px #000;}
.const-info{}
.sd-width-half{float:left !important;width:45% !important;}
.sd-input-customised50{float:left !important;width:92% !important;}
.sd-width-half54{float:left !important;width:54% !important;}
.form-widget > li.sd-width-half{float:left !important;width:42% !important;}
.form-widget > li.sd-width-half54{float:left !important;width:54% !important;margin-left:0.7em;}
.form-widget > li.sd-width-half54 button.btn{background:#63be00;background:-moz-linear-gradient(top, #63be00 0%, #3f8000 97%);background:-webkit-linear-gradient(top, #63be00 0%, #3f8000 97%);background:linear-gradient(to bottom, #63be00 0%, #3f8000 97%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63be00', endColorstr='#3f8000', GradientType=0);border-radius:4px;color:#fff;font-weight:700;}
.btm-info{}
.form-widget > li{float:left;width:100%;padding:0 10px 0 0;}
.form-widget > li:first-child{float:left;padding-top:0;width:100%;}
.home_form .form-widget input, textarea{border:medium none;float:left !important;margin:0.4em auto;padding:1em;width:100% !important;}
.home_form{box-shadow:none;position:absolute;right:9%;top:83px;z-index:1;width:331px;}
.cons-widget{width:auto;}
.cons-widget h2{text-align:left;font-size:26px;}
a.title.smallScreen{display:none;}
.modal-dialog.custom-modal{background-color:#fff;width:78%;}
.modal-dialog.custom-modal{padding:3px 25px 55px;}
.modal-top h1{color:#007ec3;font-size:50px;margin-top:16px;}
.call-us{font-size:48px;margin-top:13px;padding:0 7px;color:#007EC3;border:4px solid;padding:0 12px;}
.feature-list li{display:inline;}
.feature-list{padding-left:0px;}
.service-list h4{font-size:24px;font-weight:bold;margin-bottom:30px;}
.service-list label{font-size:19px;font-weight:700;}
.desc-need textarea{border:2px solid #e2e2e2;min-height:110px;border-radius:4px;box-shadow:0 0 2px 0 rgba(0, 0, 0, 0.06);padding:5px 0;resize:none;width:90%;}
.custom-input{border:2px solid #d2d2d2;font-size:23px;height:70px;padding:0 12px;}
.modal-top{margin-bottom:40px;}
.user-info{margin-top:50px;}
.security-check > label{font-size:24px;font-style:italic;margin-top:16px;}
.security-check span{font-style:initial;font-weight:700;padding-left:10px;}
.security-check .custom-input{margin-left:73%;width:27%;}
.security-check > label{float:left;width:73%;}
.disc-text > p{font-size:22px;padding:0 33px;text-align:center;color:#7f7f7f;}
.disc-text span{color:#004080;}
.sb-btn.btn{min-width:70%;padding:9px 0;font-size:22px;text-transform:uppercase;color:#fff;background-color:#e02943;}
.submit-btn{margin-top:20px;text-align:center;}
.custom-checkbox [type="checkbox"]:not(:checked),
.custom-checkbox [type="checkbox"]:checked{position:absolute;left:-9999px;}
.custom-checkbox [type="checkbox"]:not(:checked) + label,
.custom-checkbox [type="checkbox"]:checked + label{position:relative;padding-left:30px;padding-top:3px;cursor:pointer;}
.custom-checkbox [type="checkbox"]:not(:checked) + label::before, .custom-checkbox [type="checkbox"]:checked + label::before{background:#fff none repeat scroll 0 0;border:2px solid #707070;border-radius:2px;content:"";height:20px;left:0;position:absolute;top:7px;width:20px;}
.custom-checkbox [type="checkbox"]:not(:checked) + label:after,
.custom-checkbox [type="checkbox"]:checked + label:after{content:'✔';position:absolute;top:7px;left:5px;font-size:14px;color:#747474;transition:all .2s;}
.custom-checkbox [type="checkbox"]:not(:checked) + label:after{opacity:0;transform:scale(0);}
.custom-checkbox [type="checkbox"]:checked + label:after{opacity:1;transform:scale(1);}
.custom-checkbox [type="checkbox"]:disabled:not(:checked) + label:before,
.custom-checkbox [type="checkbox"]:disabled:checked + label:before{box-shadow:none;border-color:#bbb;background-color:#ddd;}
.custom-checkbox [type="checkbox"]:disabled:checked + label:after{color:#999;}
.custom-checkbox [type="checkbox"]:disabled + label{color:#aaa;}
.custom-checkbox [type="checkbox"]:checked:focus + label:before,
.custom-checkbox [type="checkbox"]:not(:checked):focus + label:before{}
.custom-checkbox label:hover:before{}
.custom-radio input[type="radio"]{display:none;}
.custom-radio input[type="radio"] + label{color:#fff;font-size:16px;}
.custom-radio input[type="radio"] + label span{display:inline-block;width:19px;height:19px;margin:0 4px 0 0;vertical-align:middle;cursor:pointer;-moz-border-radius:50%;border-radius:50%;}
.custom-radio input[type="radio"] + label span{background-color:#fff;}
.custom-radio input[type="radio"]:checked + label span{background-color:#3b90d3;}
.custom-radio input[type="radio"] + label span,
.custom-radio input[type="radio"]:checked + label span{-webkit-transition:background-color 0.4s linear;-o-transition:background-color 0.4s linear;-moz-transition:background-color 0.4s linear;transition:background-color 0.4s linear;}
.call-us a{color:#007ec3;}
.custom-modal button.close{font-weight:normal;position:absolute;right:1px;top:0px;padding:0px 5px;opacity:1;}
.custom-modal button.close span{color:#434343;font-family:"Roboto",sans-serif;font-size:15px;}
.service-list label{font-weight:normal;}
.custom-modal .custom-input{height:60px;border-radius:0px;-webkit-border-radius:0px;-ms-border-radius:0px;}
.feature-list li p{margin-bottom:5px;}
.desc-need h3{font-size:24px;font-weight:700;margin-top:10px;}
#login-modal .sb-btn.btn{background:#e02943;border-radius:0;-webkit-border-radius:0;-ms-border-radius:0;color:#ffffff;font-size:22px;min-width:70%;padding:19px 0;text-transform:uppercase;letter-spacing:2px;}
.security-check > label{font-size:18px;font-style:italic;font-weight:normal;margin-top:8px;}
.security-check > label span{color:#000;}
.custom-modal .desc-need textarea{padding-left:10px;padding-right:10px;}
.modal-dialog.custom-modal{padding:3px 25px 55px;}
@media screen and (max-width:767px){ul.menu{display:block;margin-left:0;overflow:hidden;padding-left:0;}
h1.sd-heading-main{font-size:27px;text-shadow:1px 1px 1px #000;}
#main .sd-main-heading-container h4{text-align:center;}
.home_form{width:100%;}
label.banner-txt{}
label.banner-txt a{color:#000 !important;}
.content-home .col-l p{margin-top:0px;text-align:center;}
ul.list-inline{overflow:hidden;width:100%;}
.content-home .col-r{left:0;position:relative;top:59px !important;width:55%;}
#main .sd-main-heading-container{font-family:"Roboto", sans-serif;left:7%;position:absolute;top:26%;text-align:center;}
ul.list-inline > li{float:none;font-family:Arial, Helvetica, sans-serif;white-space:nowrap;width:100%;}
}
@media screen and (min-width:768px) and (max-width:979px){.contact-con h2{font-size:12px;}
.logo img{width:130px;height:auto;}
.home_form{top:145px;}
.logo{padding-left:0px;padding-right:0px;}
.home-pic{background-position:center center;background-size:cover;min-height:750px;width:100%;height:auto;}
ul.menu{display:block;padding-left:0px;margin-left:0px;}
ul.menu > li{padding:0 3.5%;}
nav{margin:0;padding:0;}
ul.menu > li > a{line-height:60px;text-align:center;}
#main .sd-main-heading-container{left:2%;top:40%;}
h1.sd-heading-main{font-size:32px;}
#main .sd-main-heading-container h4{text-align:center;}
label.banner-txt{left:6%;position:absolute;text-align:center;width:38%;}
.content-home .col-r{position:relative;width:55%;}
ul.list-inline{overflow:hidden;width:100%;}
.l-col{margin-top:-60px;width:60%;}
.content-home .col-l p{margin-top:118%;}
ul.menu > li > a{font-size:14px;}
body ul.menu > li{padding:0 6px;}
.contact-con{padding-top:0px;}
.contact-con h2{margin-bottom:0px;}
.toplinks a{margin-top:0px;font-size:12px;}
}
@media screen and (min-width:768px) and (max-width:820px){body ul.menu > li{padding:0 5px;}
body ul.menu > li > a{font-size:14px;}
.logo img{width:210px;height:auto;margin-top:5px}
.contact-con{padding-top:0px;position:absolute;width:100%;top:-10px}
.contact-con h2, .toplinks{display:inline-block}
ul.menu{width:70%;float:right}
body ul.menu > li{padding:24px 15px 0}
ul.menu > li > a{line-height:24px}
}
@media screen and (min-width:980px){ul.menu{display:block;float:none;margin:0;overflow:hidden;padding:0;}
.menu > li > a{}
ul.menu > li{padding:0 3.5%;}
#main .sd-main-heading-container{font-family:"Roboto", sans-serif;left:7%;position:absolute;top:40%;}
label.banner-txt{right:45% !important;text-align:left;width:18%;}
ul.list-inline{overflow:hidden;width:auto;}
.content-home .col-r{}
.content-home .col-l p{}
}
@media screen and (min-width:1170px){#main .sd-main-heading-container{font-family:"Roboto", sans-serif;left:20%;position:absolute;top:40%;}
ul.menu > li{padding:0 3.5%;}
ul.menu > li:last-child{padding-right:0px;}
}
@media screen and (max-width:640px){label.banner-txt{background:#b4d333 none repeat scroll 0 0;color:#000 !important;display:block !important;font-size:18px;height:auto;padding:21px;right:0;text-align:left;width:100%;}
label.banner-txt span{display:block;font-size:13px;padding-bottom:15px;padding-top:5px;}
.responsive{margin:20px auto !important;text-align:center !important;width:95% !important;}
}
.home_form .const-info{color:#b4d334 !important;font-size:13px !important;}
@media screen and (min-width:768px) and (max-width:1024px){ul.menu > li{padding:0 2.5%;}
ul.menu > li > a{font-size:14px;}
}
@media (max-width:1320px){.home_form{right:2%;}
ul.menu > li{padding:0 1.5%;}
ul.menu > li > a{font-size:18px;}
}
@media (max-width:1040px){ul.menu > li > a{font-size:15px;}
}
@media (min-width:980px) and (max-width:1180px){.content-home-upper p span{font-size:34px;}
}
.rltv-bnr{min-height:340px;background-repeat:no-repeat;background-size:cover;position:relative;}
.content-inner-upper p{color:#4e91cd;}
.content-inner-upper label{font-weight:300;color:#458bcb;}
.breadcrumb span{margin:0px;margin-right:10px;}
span.cancel-btn{cursor:pointer;}
.pad0 {padding: 0px;}
.marBtm{margin-bottom: 20px;}
@media screen and (min-width:768px){ 
.secondDiv {padding-left: 5px;}
.firstDiv {padding-right: 5px;}	
}